<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwJy+X4XbBlqGDEdMUIiUCJBJ1p1H003TCJNKwJgDnBePUs1GWgaaUc4WCpYPFIhRmoecQxiAGoOfVE=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwLCkeaP5JHikLmVucqq2KrJr8Lth+Wf1LrVs5r4lujGoNS82b/9jOyfjf6e/oz6lOeMoMapxqjKoMSliQ==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwJKWVo=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwL2oThRJlMkVn+vn9CwwrDTscDvmfeB9pj3nbDSvMLsn8Ww2LzYqoT3mejEp8m5yb3RoNf1g+qH54v1k+bI</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwId3cyl0qfYqoOrg/OD89qgzLTTu9K2i++fzeGR54r7k+aTu8y+zL7PtcTonfGArN+B8Mw=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwJjdnc=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwLj9vc=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwIWBQY=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwJLXl8=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwJv4yVnH2paAVcNMw==</url>
		</childMenu>
	</menu>
</root>
